    body        { margin-top: 0px; margin-bottom: 0px; margin-left: 50px; margin-right: 50px; font-family: "Trebuchet MS", sans-serif; text-align: left; background-color: #8d9886 }
    A:link       { color: #363c33; }
    A:visited  { color: #643200; }
    A:active   { color: #ac2613; }
    table        { vertical-align: top; background-color: #fdfdf3; }
    td             { font-size: 11pt; vertical-align: top; text-align: left; }
    td.t1         { font-size: 20pt; vertical-align: middle; text-align: center; }
    td.t2         { font-size: 14pt; vertical-align: middle; text-align: center; }
    td.t3         { font-size: 12pt; vertical-align: middle; text-align: center; }
    td.t4         { font-size: 12pt; vertical-align: middle; text-align: left; font-weight: bolder }
